export default {
  back: 'https://svgshare.com/i/8YK.svg',
  clubs: {
    1: 'https://upload.wikimedia.org/wikipedia/commons/5/5f/English_pattern_ace_of_clubs.svg',
    2: 'https://upload.wikimedia.org/wikipedia/commons/3/30/English_pattern_2_of_clubs.svg',
    3: 'https://upload.wikimedia.org/wikipedia/commons/1/14/English_pattern_3_of_clubs.svg',
    4: 'https://upload.wikimedia.org/wikipedia/commons/c/c0/English_pattern_4_of_clubs.svg',
    5: 'https://upload.wikimedia.org/wikipedia/commons/7/74/English_pattern_5_of_clubs.svg',
    6: 'https://upload.wikimedia.org/wikipedia/commons/0/02/English_pattern_6_of_clubs.svg',
    7: 'https://upload.wikimedia.org/wikipedia/commons/6/60/English_pattern_7_of_clubs.svg',
    8: 'https://upload.wikimedia.org/wikipedia/commons/f/f0/English_pattern_8_of_clubs.svg',
    9: 'https://upload.wikimedia.org/wikipedia/commons/1/14/English_pattern_9_of_clubs.svg',
    10: 'https://upload.wikimedia.org/wikipedia/commons/4/48/English_pattern_10_of_clubs.svg',
    11: 'https://upload.wikimedia.org/wikipedia/commons/8/80/English_pattern_jack_of_clubs.svg',
    12: 'https://upload.wikimedia.org/wikipedia/commons/b/b3/English_pattern_queen_of_clubs.svg',
    13: 'https://upload.wikimedia.org/wikipedia/commons/3/3e/English_pattern_king_of_clubs.svg',
  },
  diamonds: {
    1: 'https://upload.wikimedia.org/wikipedia/commons/0/00/English_pattern_ace_of_diamonds.svg',
    2: 'https://upload.wikimedia.org/wikipedia/commons/9/99/English_pattern_2_of_diamonds.svg',
    3: 'https://upload.wikimedia.org/wikipedia/commons/2/2c/English_pattern_3_of_diamonds.svg',
    4: 'https://upload.wikimedia.org/wikipedia/commons/4/4e/English_pattern_4_of_diamonds.svg',
    5: 'https://upload.wikimedia.org/wikipedia/commons/6/6c/English_pattern_5_of_diamonds.svg',
    6: 'https://upload.wikimedia.org/wikipedia/commons/4/4e/English_pattern_6_of_diamonds.svg',
    7: 'https://upload.wikimedia.org/wikipedia/commons/5/5d/English_pattern_7_of_diamonds.svg',
    8: 'https://upload.wikimedia.org/wikipedia/commons/1/18/English_pattern_8_of_diamonds.svg',
    9: 'https://upload.wikimedia.org/wikipedia/commons/f/f5/English_pattern_9_of_diamonds.svg',
    10: 'https://upload.wikimedia.org/wikipedia/commons/d/da/English_pattern_10_of_diamonds.svg',
    11: 'https://upload.wikimedia.org/wikipedia/commons/1/16/English_pattern_jack_of_diamonds.svg',
    12: 'https://upload.wikimedia.org/wikipedia/commons/4/4f/English_pattern_queen_of_diamonds.svg',
    13: 'https://upload.wikimedia.org/wikipedia/commons/1/1c/English_pattern_king_of_diamonds.svg',
  },
  hearts: {
    1: 'https://upload.wikimedia.org/wikipedia/commons/d/d4/English_pattern_ace_of_hearts.svg',
    2: 'https://upload.wikimedia.org/wikipedia/commons/2/26/English_pattern_2_of_hearts.svg',
    3: 'https://upload.wikimedia.org/wikipedia/commons/0/0f/English_pattern_3_of_hearts.svg',
    4: 'https://upload.wikimedia.org/wikipedia/commons/b/bb/English_pattern_4_of_hearts.svg',
    5: 'https://upload.wikimedia.org/wikipedia/commons/c/c6/English_pattern_5_of_hearts.svg',
    6: 'https://upload.wikimedia.org/wikipedia/commons/d/da/English_pattern_6_of_hearts.svg',
    7: 'https://upload.wikimedia.org/wikipedia/commons/c/cb/English_pattern_7_of_hearts.svg',
    8: 'https://upload.wikimedia.org/wikipedia/commons/3/3c/English_pattern_8_of_hearts.svg',
    9: 'https://upload.wikimedia.org/wikipedia/commons/2/22/English_pattern_9_of_hearts.svg',
    10: 'https://upload.wikimedia.org/wikipedia/commons/b/bb/English_pattern_10_of_hearts.svg',
    11: 'https://upload.wikimedia.org/wikipedia/commons/5/56/English_pattern_jack_of_hearts.svg',
    12: 'https://upload.wikimedia.org/wikipedia/commons/9/9d/English_pattern_queen_of_hearts.svg',
    13: 'https://upload.wikimedia.org/wikipedia/commons/1/14/English_pattern_king_of_hearts.svg',
  },
  spades: {
    1: 'https://upload.wikimedia.org/wikipedia/commons/1/19/English_pattern_ace_of_spades.svg',
    2: 'https://upload.wikimedia.org/wikipedia/commons/0/0b/English_pattern_2_of_spades.svg',
    3: 'https://upload.wikimedia.org/wikipedia/commons/a/a5/English_pattern_3_of_spades.svg',
    4: 'https://upload.wikimedia.org/wikipedia/commons/3/34/English_pattern_4_of_spades.svg',
    5: 'https://upload.wikimedia.org/wikipedia/commons/9/9c/English_pattern_5_of_spades.svg',
    6: 'https://upload.wikimedia.org/wikipedia/commons/a/ac/English_pattern_6_of_spades.svg',
    7: 'https://upload.wikimedia.org/wikipedia/commons/d/d1/English_pattern_7_of_spades.svg',
    8: 'https://upload.wikimedia.org/wikipedia/commons/4/4d/English_pattern_8_of_spades.svg',
    9: 'https://upload.wikimedia.org/wikipedia/commons/f/f0/English_pattern_9_of_spades.svg',
    10: 'https://upload.wikimedia.org/wikipedia/commons/d/da/English_pattern_10_of_spades.svg',
    11: 'https://upload.wikimedia.org/wikipedia/commons/4/4f/English_pattern_jack_of_spades.svg',
    12: 'https://upload.wikimedia.org/wikipedia/commons/c/ca/English_pattern_queen_of_spades.svg',
    13: 'https://upload.wikimedia.org/wikipedia/commons/f/f1/English_pattern_king_of_spades.svg',
  },
};
